This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 145855 - up2date Reading DMI info failed
up2date Reading DMI info failed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-22 11:31 EST by H. van de Kolk
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:15:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description H. van de Kolk 2005-01-22 11:31:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
Up2date resulted in the following error after applying the last updates:

up2date
Reading DMI info failed
/usr/share/rhn/up2date_client/checklist.py:21: DeprecationWarning: use
gtk.TreeView
  gtk.CList.__init__ (self, columns+1)
/usr/share/rhn/up2date_client/gui.py:2283: GtkDeprecationWarning:
gtk.mainloop is deprecated, use gtk.main instead
  gtk.mainloop()
Segmentatie fout

Version-Release number of selected component (if applicable):
up2date-4.3.69-1

How reproducible:
Always

Steps to Reproduce:
1. current updates from rawhide to 22-1-2005
2. run up2date from shell 
3.
    

Actual Results:  up2date
Reading DMI info failed
/usr/share/rhn/up2date_client/checklist.py:21: DeprecationWarning: use
gtk.TreeView
  gtk.CList.__init__ (self, columns+1)
/usr/share/rhn/up2date_client/gui.py:2283: GtkDeprecationWarning:
gtk.mainloop is deprecated, use gtk.main instead
  gtk.mainloop()
Segmentatie fout

Expected Results:  presentation of up2date screen

Additional info:

n/a
Comment 1 Matthew Miller 2006-07-10 17:14:55 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:15:39 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.